@import 'global';
.search-wrapper-container{
	position: relative;
	width: 324px;
	.search-icon{
		position: absolute;
		left: 5px; 
		top: 5px;
		color: #8493ae;
		background-color: white;
	}
	.search-result{
		position: absolute;
		width: 300px;
		top: 42px;
		background: #fff;
		min-height: 50px;
		border: solid 1px rgba(56, 73, 107, 0.3);
		border-radius: 4px;
		max-height: 319px;
		overflow-y: overlay;
		overflow-x: auto;
		
		.search-item{
			width: 100%;
			border-bottom: solid 1px rgba(56, 73, 107, 0.2);
			cursor: pointer;
  			// background-image: linear-gradient(102deg, #0c32d5, #159BFC);
  			.patient-image{
  				height: 36px;
  				width: 36px;
  				background: #8293ae;
  				border-radius: 50%;
  				color: #fff;
  			}
  			.search-name{
  				font-family: Muli;
  				font-size: 12px;
  				font-weight: bold;
  				margin-bottom: 3px;
  			}
  			.search-mobile{
  				font-family: Muli;
  				font-size: 10px;
  				color: #8493ae;
  			}
		}
		.search-item:hover{
			background-image: linear-gradient( 342deg,#cc4d74,#f92969);
  			// background-image: linear-gradient(102deg, #0c32d5, #159BFC);
  			color: #fff;
  			.search-mobile{
  				color: #fff;
  			}
		}
	}
	.search-result::-webkit-scrollbar{
		height: 5px;
		width: 10px;
	}
	.search-result::-webkit-scrollbar-thumb{
		border-radius: 3px;
		background-color: #dddddd;
		border: solid 1px #dddddd;

	}
}
.status_klass.pending{
	background: $white-two;
	color: #fff;
}
.status_klass.completed{
	background: $seaweed;
	color: #ffffff;
}
.status_klass{
	width: 100px;
	padding: 6px;
	font-size: 12px;
  	font-weight: bold;
  	line-height: 1.17;
  	letter-spacing: normal;
  	text-align: center;
  	text-transform: capitalize;
  	border-radius: 4px;
}
.action-btn-wrapper{
	height:30px;
	width: 140px;
	float: right;
	margin-top: 20px;
	.btn-report-download{
		min-width: 120px;
		height: 30px;
		border-radius: 4px;
  		background-color: #eeeeee;
  		font-family: Muli;
		font-size: 12px;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.17;
		letter-spacing: normal;
		text-align: center;
		color: #bfbfbf;
		border: none;
	}
}
.left_patient_wrapper{
	width: 270px;
  	min-height: 400px;
  	display: block;
  	overflow:auto;
  	padding-bottom: 30px;

  	.patient_info_container{
  		margin: 30px 0 30px 0;
  		width:270px;
  		min-height: 300px;
  		border-radius: 8px;
		background-color: #ffffff;
		box-shadow: 0 10px 40px -20px rgba(56, 73, 107, 0.2);
		overflow: auto;
		display: block;

		.side_menu_wrapper{
			width: 100%;
			min-height: 100px;
			margin-top: 30px;
			.side_menu_link:hover{
				color: $dark-grey-blue;
			}
			.side_menu_link:hover .link_label .link-icon{
				color: #0c32d5;
			}
			.side_menu_link{
				height: 54px;
				width: 100%;
				border-top: 1px solid $light-blue-grey;
				color: $bluey-grey;
				.link_label{
					display: block;
					padding: 15px 30px 0 30px;
					cursor: pointer;
					
					.link-icon{
						float:left;
						color: inherit;
					}
					.link-label{
						margin-top: 5px;
						float: left;
						font-family: Muli;
						font-size: 12px;
						font-weight: bold;
						font-style: normal;
						font-stretch: normal;
						line-height: 1.17;
						letter-spacing: normal;
						color: inherit;
						margin-left: 10px;
					}
					.link-caret{
						float: right;
					}
				}
			}
		}
		.patient_photo{
			width: 96px;
			height: 96px;
			margin: 30px auto 0;
			border-radius: 50%;
			background: #888;
			.tmp_image{
				font-size: 40px;
				font-weight: bold;
				color: #fff;
				text-align: center;
				padding: 20px;
				text-transform: uppercase;
			}
			img.patient_img{
				width: 96px;
  				height: 96px;
  				border-radius: 50%;
  				border: none;
			}
		}
		.patient_name_wrapper{
			width:270px;
			text-align: center;
			height: auto;
			padding-top: 20px;
			p{
				font-family: Mukta;
				font-size: 24px;
				font-weight: bold;
				margin-bottom: 5px;
			}
		}
		.patient_detail{
			width:270px;
			text-align: center;
			height: auto;
			.info_a{
				font-family: Muli;
				font-size: 16px;
				font-weight: normal;
				font-style: normal;
				font-stretch: normal;
				line-height: 1.75;
				letter-spacing: normal;
				color: $dark-grey-blue;
			}
			.info_b{
				label{
					font-family: Muli;
					font-size: 12px;
					font-weight: bold;
					line-height: 1.17;
					color: $bluey-grey;
				}
			}

		}
		.patient-action-btn-wrapper{
			height: 36px;
			width: 138px;
			margin: 0 auto;
			div.biomark-icon-profile{
				width: 36px;
				height: 36px;
				border: solid 2px $bluey-grey;
				border-radius: 50%;
				text-align: center;
				padding: 6px 0 0 0;
				float: left;
				margin-right: 10px;
				color: $bluey-grey;
				cursor: pointer;
				i.qico{
					font-size: 20px;
					color: inherit;
				}
				i.qico2{
					font-size: 22px;
					color: $bluey-grey;

				}
			}
			.biomark-icon-profile.active{
				background: #0c32d5;
				border-color: #0c32d5;
				color: #fff;

			}
		}
		.patient_info_footer{
	  		height: 54px;
	  		width: 270px;
	  		border-top: 1px solid $light-blue-grey;
	  		margin-top: 30px;
	  		
	  		p.see_more{
	  			padding-top: 20px;
	  			font-family: Muli;
				font-size: 12px;
				font-weight: bold;
				font-style: normal;
				font-stretch: normal;
				line-height: 1.17;
				letter-spacing: normal;  
				color: $bluey-grey;

	  		}
	  	}
  	}
  	
}
.patient_photo_a{
	width: 96px;
	height: 96px;
	margin: 30px auto 0;
	border-radius: 50%;
	background: #888;
	.tmp_image{
		font-size: 40px;
		font-weight: bold;
		color: #fff;
		text-align: center;
		padding: 20px;
		text-transform: uppercase;
	}
	img.patient_img{
		width: 96px;
		  height: 96px;
		  border-radius: 50%;
		  border: none;
	}
}
.right_patient_wrapper{
	width: 100%;
	min-height: 400px;
	display: block;
	box-sizing: border-box;
  	padding-bottom: 30px;

  	.biomarker-title-wrapper{
  		margin: 30px 0 0 0;
  		width: 100%;
  		height: auto;
  		overflow: auto;
  		p.b-t-w-title{
  			padding: 0;
  			margin: 0;
  			font-family: Mukta;
			font-size: 24px;
			font-weight: bold;
			font-style: normal;
			font-stretch: normal;
			line-height: normal;
			letter-spacing: normal;
			text-align: left;
			color: dark-grey-blue;
  		}
  		p.b-t-w-description{
  			padding:0;
  			margin:0;
  			font-family: Muli;
			font-size: 12px;
			font-weight: bold;
			font-style: normal;
			font-stretch: normal;
			line-height: 1.17;
			letter-spacing: normal;
			text-align: left;
			color: $bluey-grey;
		  }
		  span.b-t-w-latest-result{
			display: inline-block;
			text-align: center;
			padding: 4px 13px;
			border-radius: 13.5px;
			background-color: #ffffff;
			box-shadow: 0 5px 20px -10px rgba(132, 147, 174, 0.1);
			font-family: Muli;
			font-size: 12px;
			font-weight: bold;
			font-style: normal;
			font-stretch: normal;
			line-height: 1.67;
			letter-spacing: normal;
			color: #273859;
		  }
  	}

	.nav_tab_wrapper{
		margin: 30px 0 0 0;
		width: 100%;
		height: 30px;
		border-bottom: solid 1px rgba(56, 73, 107, 0.05);
		ul.patient_tab{
			list-style: none;
			margin:0;
			padding: 0;
			li{
				display: inline-block;
				font-family: Muli;
				font-size: 14px;
				font-weight: 600;
				color: $bluey-grey;
				margin-right: 30px;
				cursor: pointer;

			}
			li.active{
				color: #273859;
    			padding-bottom: 8px;
    			border-bottom: 2px solid #f52d6a;
			}
		}
		
	}
	.results_tab_wrapper{
		margin: 21px 0 0 0;
		display: flex;
		height: 40px;

		ul.results_tab{
			list-style-type: none;
			margin: 0;
			padding: 0;
			overflow: hidden;
			background-color: #e9edf4;
			border-radius: 4px;
			li{
				float: left;
				font-family: Muli;
				font-weight: 600;
				font-size: 14px;
				color: #8493ae;
				padding: 11px 27px;
				cursor: pointer;
			}
			li.active{
				color: #ffffff;
				border-radius: 4px;
				background-image: linear-gradient(114deg, #0c32d5, #159BFC);
			}
			li a:hover {
				background-color: #111;
			}
		}
	}

	.notification_box{
		width: 100%;
		min-height: 60px;
		padding: 10px 0 30px 0;

		.message_box{
			height: 58px;
			display: block;
			background: pink;
			overflow: auto;
			border-radius: 8px;
			background-color: #ffffff;
			box-shadow: 0 10px 40px -10px rgba(56, 73, 107, 0.1);
			padding: 15px 15px 0 15px;
			overflow: auto;
			p.icon-content{
				float: left;
				margin: 0 15px 0 0 ;
				i.bio-icon{
					color: #57b17b;
				}
			}
			
			p.notice{
				font-family: Muli;
				font-size: 13px;
				font-weight: bold;
				text-align: left;
				color: $dark-grey-blue;
				float: left;
				padding-top: 4px;
			}
		}
	}
	.patient_report_wrapper{
		width: 100%;
		height: auto;

		.biomarker_left_container{
			width: 270px;
			height: auto;
		}
		.lab_report_wrapper{
			width: 100%;
			height: auto;

			.empty_pdf_wrapper{
				width: 100%;
				min-height: 400px;
				overflow: auto;
				padding-bottom: 200px;
				.empty_pdf_icon{
					width: 120px;
					height: 120px;
					margin: 150px auto 0;
					text-align: center;
					color: #fafbfd;
				}
				p.title_header{
					font-family: Mukta;
					font-size: 24px;
					font-weight: bold;
					font-style: normal;
					font-stretch: normal;
					line-height: normal;
					letter-spacing: normal;
					text-align: center;
					color: $dark-grey-blue;
				}
				p.caption{
					font-family: Muli;
					font-size: 16px;
					font-weight: normal;
					font-style: normal;
					font-stretch: normal;
					line-height: 1.75;
					letter-spacing: normal;
					color: $bluey-grey;
				}
			}
		}
	}
}
.med-group-item{
	height: 70px;
	width: 100%;
	overflow: auto;
	padding: 5px 30px;
	.risk-title{
		float:left;
		font-family: Muli;
		font-size: 16px;
		font-weight: bold;
		line-height: 1.75;
		text-align: left;
		color: $dark-grey-blue;
		padding:0;
		margin:0;
	}
	.risk-icon{
		float: right;
		padding:0;
		margin:0;
	}
	.risk-description{
		font-family: Muli;
		font-size: 12px;
		font-weight: bold;
		line-height: 1.67;
		text-align: left;
		padding:0;
		margin:0;
	}
}
.history-list-item{
	width: 100%;
	height: 38px;
	padding: 5px 30px;
	.history-title{
		padding: 0;
		margin: 0;
		font-family: Muli;
		font-size: 16px;
		font-weight: bold;
		line-height: 1.75;
		text-align: left;
		color: $dark-grey-blue;
		float: left;
	}
	.history-icon{
		padding:0;
		margin:0;
		float: right;
	}
}

.body-measurement-wrapper{
	width: 100%;
	padding: 30px;
	overflow: auto;
}

.search_wrapper{
	position: relative;
	width: 370px;
	padding:0;
	margin:0;
	height: 75px;
	.icon-search{
		top: 15px;
		position: absolute;
		color: #8493ae;
		left: 20px;
	}
	.searchDropdown{
		width: 270px;
		min-height: 100px;
		background: red;
		position: absolute;
		top:52px;
		left: 50px;
		z-index: 99;
		.search-result{
			height: 56px;
			width: 100%;
			background-image: linear-gradient(102deg, #0c32d5, #159BFC);
			border-bottom: 1px solid #eee;
		}
	}
}









